/* CSS Document */

/*
 Theme Name:     Picante Child Theme
 Theme URI:      https://www.codeless.co/picante/presentation
 Description:    Picante Child Theme
 Author:         Codeless
 Author URI:     https://www.codeless.co
 Template:       picante

 Version:        1.0.1
 Template Version: 1.0.0
 Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, full-width-template
*/

/* =Theme customization starts here
------------------------------------------------------- */

#footer-wrapper.special-footer .special-column .widget .your-name:after {
  right: auto;
  left: 0px;
}

#footer-wrapper.special-footer .special-column .widget .tel-1:after {
  content: "\f120";
  font-family: "codeless-icons";
  font-size: 18px;
  position: absolute;
  right: auto;
  left: 0px;
  bottom: -8px;
  color: #d5dadd;
}

#portfolio-entries .overlay-wrapper {
  width: 100.2% !important;
}

#menu-main-menu .sub-menu {
  left: auto;
}

nav .menu li ul.sub-menu li a {
  text-align: right !important;
}

.woocommerce-tabs .wc-tabs {
  text-align: right !important;
}

.kk-star-ratings.kksr-rtl {
  direction: rtl !important;
}

.related h4 {
  text-align: right !important;
}

.single-product .cl-style-default .cl-product-info .summary {
  padding-right: 30px !important;
}

.kk-star-ratings .kksr-stars .kksr-active-stars {
  left: auto !important;
}

.right-part {
  right: auto !important;
  left: 0 !important;
  -webkit-transform: translateY(0%) !important;
  -ms-transform: translateY(0%) !important;
  transform: translateY(0%) !important;
}

.woocommerce table.shop_table th:first-child {
  text-align: right !important;
}

.woocommerce table.shop_table th:first-child {
  text-align: right !important;
  width: 25% !important;
}

.woocommerce-checkout-review-order-table .order-total td {
  display: block;
  font-size: 16px;
  margin-right: -75px;
  margin-left: 0px !important;
  width: 100px !important;
}

.woocommerce form .form-row .select2-container {
  direction: ltr !important;
}

.shop-products .product_item.style_normal .cl-actions .add_to_cart_button:not(.loading-add-cart):after {
  right: 0px !important;
}

.search__input {
  background-position: center left !important;
}

/*rtl*/

ul {
  direction: rtl;
  text-align: right;
}

.cl_team.style-left_aligned .team-item .content {
  text-align: right;
}

.cl_team.style-left_aligned .team-item .title {
  padding-right: 20px;
}

.cl_team.style-left_aligned .owl-prev {
  bottom: 0;
  left: auto;
  right: 0;
  top: auto !important;
}

.cl_team.style-left_aligned .owl-next {
  bottom: 0;
  left: auto;
  right: 56px;
  top: auto !important;
}

.cl-carousel:not(.flex-control-thumbs) .owl-nav .owl-prev:after {
  content: "";
  border: solid #6d7b84;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 12px;
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 0;
}

.cl-carousel:not(.flex-control-thumbs) .owl-nav .owl-next:after {
  content: "";
  border-style: solid;
  border-color: #6d7b84;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 12px;
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  position: absolute;
  left: 0;
  top: 0;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-left: 8px;
  padding-right: 20px;
  text-align: right;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  right: 1px;
  left: auto;
}

.woocommerce #content h1.page-title {
  text-align: right !important;
}

.shop-products .product_item.style_normal .cl-actions a:last-child {
  margin-right: 1px !important;
}

#site-header-cart ul li a span.data {
  padding-right: 17px;
  text-align: center;
  width: 100%;
}

.woocommerce .woocommerce-ordering,
.woocommerce .woocommerce-result-count {
  width: 100%;
  text-align: right;
}

#site-header-cart ul li {
  padding-right: 50px;
  padding-left: 0;
}

#site-header-cart ul li a.remove {
  color: white;
}

#site-header-cart ul li .remove {
  right: 30px;
}

#site-header-cart .woocommerce-mini-cart__total strong {
  font-weight: 600 !important;
  float: right;
}

#site-header-cart .woocommerce-mini-cart__total > span {
  color: #262a2c;
  float: none;
}

#site-header-cart .button.checkout.wc-forward {
  margin-right: 10px !important;
  margin-left: 0;
}

.select2-results__option {
  text-align: right;
  padding-right: 28px !important;
}

.single-product .woocommerce-breadcrumb a:before {
  content: ">";
  position: absolute;
  left: 9px;
  top: 0px;
  line-height: 18px;
}

.single-product .woocommerce-breadcrumb a:after {
  display: none;
}

.single-product .woocommerce-breadcrumb a {
  padding-left: 24px;
  padding-right: 0 !important;
  position: relative;
}

.kk-star-ratings.kksr-right {
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
}

.cl-default-page-header .page_parents li:after {
  display: none;
}

.cl-default-page-header .page_parents li:first-child {
  padding-left: 14px;
  padding-right: 0;
}

.cl-default-page-header .page_parents li:before {
  content: ">";
  font-size: 14px;
  color: #727f88;
  right: -2px;
  position: absolute;
  top: 0;
  line-height: 20px;
}

.dropcaps {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}

article .entry-wrapper-content {
  text-align: right;
}

article.default-style .entry-content {
  text-align: right;
}

article.default-style .entry-content {
  padding-right: 0;
  padding-left: 10px;
}

aside .widget_search i {
  right: auto;
  left: 15px;
}

aside .widget_product_categories a:after {
  content: "\f35f";
  position: absolute;
  left: 0px;
  font-size: 20px;
  top: 6px;
  right: auto;
  line-height: 20px;
  font-family: "codeless-icons";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

aside.style-sidebar-blog .widget-title span {
  padding-left: 10px;
  padding-right: 0;
}

.wpcf7-form-control-wrap input {
  border-color: #e3e3e3;
}

.cl-btn:not(.btn-priority_secondary):not(.single_add_to_cart_button):not(.wc-forward):not(.checkout-button) {
  background: #eceff0;
  font-weight: bold;
  color: #73848e;
  border: none;
}

.coupon .button.cl-btn.btn-style-square.btn-hover-darker.btn-font-custom {
  color: #73848e !important;
  width: 25%;
}

.popup-content input,
textarea,
select {
  max-width: 100% !important;
}

table.cart td.actions .coupon #coupon_code {
  width: 75% !important;
}

.wpcf7-form-control-wrap.your-name:after {
  content: "\f004";
  font-family: "codeless-icons";
  font-size: 18px;
  position: absolute;
  right: auto;
  left: 0px;
  bottom: 0px;
  color: #d5dadd;
}

.wpcf7-form-control-wrap.tel-1:after {
  content: "\f120";
  font-family: "codeless-icons";
  font-size: 18px;
  position: absolute;
  right: auto;
  left: 0px;
  bottom: -8px;
  color: #d5dadd;
}

div.wpcf7-validation-errors {
  width: 100%;
  text-align: right;
}

u {
  font-family: Assistant;
}

#site-header-cart ul li .remove {
  right: 15px;
  left: auto;
}

.kk-star-ratings .kksr-stars .kksr-inactive-stars .kksr-star:last-child,
.kk-star-ratings .kksr-stars .kksr-active-stars .kksr-star:last-child {
  padding-right: 4px;
}

article.comment .comment-reply-link,
article.comment .comment-edit-link {
  font-size: 12px;
  padding-right: 5px;
  padding-left: 0;
}

.single-post .comment-reply-link:before {
  display: none;
}

article.comment .comment-meta {
  padding-right: 20px;
  padding-left: 0;
}

#content .kk-star-ratings,
.sticky-popup .kk-star-ratings {
  display: none !important;
}

#content .content-col > article > .entry-wrapper .kk-star-ratings,
.woocommerce #content div.product .woocommerce-tabs .panel .kk-star-ratings {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.single-post .comment-reply-link:after {
  content: "\f17a";
  font-family: "codeless-icons";
  font-size: 16px;
  position: absolute;
  right: -18px;
}

.light-text blockquote {
  padding-left: 0;
  padding-right: 20px;
}

.light-text blockquote {
  border-left: none;
  border-right: 1px solid #5f676a;
}

.c-right.header-col .cl-btn:not(.btn-priority_secondary):not(.single_add_to_cart_button):not(.wc-forward):not(.checkout-button) {
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.48);
}

.cl-header-sticky-active .cl-btn:not(.btn-priority_secondary):not(.single_add_to_cart_button):not(.wc-forward):not(.checkout-button) span {
  color: #fff;
}

.cl-header-sticky-active .cl-btn:not(.btn-priority_secondary):not(.single_add_to_cart_button):not(.wc-forward):not(.checkout-button) {
  background: #eceff0;
  font-weight: bold;
  color: #73848e;
  border: none;
}

.cl-btn:not(.btn-priority_secondary):not(.single_add_to_cart_button):not(.wc-forward):not(.checkout-button) span {
  color: white;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
  text-align: right !important;
  direction: rtl;
}

.cl-default-page-header .page_parents li:before {
  content: ">";
  font-size: 14px;
  color: #727f88;
  left: -2px;
  position: absolute;
  top: 0;
  right: auto;
  line-height: 20px;
}

.cl-default-page-header .page_parents li:last-child {
  padding-right: 15px;
}

.cl-default-page-header .page_parents li:last-child:before {
  display: none;
}

table.shop_table .product-thumbnail > a {
  width: 150px;
}

.woocommerce table.shop_table th:first-child {
  text-align: center !important;
}

table.shop_table .product-thumbnail > a {
  margin-right: 0 !important;
}

.woocommerce table.shop_table th:first-child {
  padding-right: 32px;
}

.woocommerce table.shop_table td {
  text-align: right !important;
}

.woocommerce table.shop_table th:first-child {
  text-align: right !important;
}

table.shop_table .product-thumbnail > a {
  margin-left: 30px;
}

.woocommerce-checkout-review-order-table .product-name {
  padding-right: 15px !important;
}

.cl-icon-arrow-right:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  display: inline-block;
}
form.woocommerce-checkout .form-row {
  width: 100%!important;
  max-width: 100%;
}

.woocommerce-checkout #payment ul.payment_methods li input{
  margin: 0!important;
}

html,
body,
.light-text .breadcrumbss .page_parents,
aside .widget_categories ul li a,
aside .widget_archive ul li a,
aside .widget_pages ul li a,
#ship-to-different-address span,
.summary .group_table tr td.label .price *,
.cart-collaterals h2 {
  text-align: right;
  direction: rtl;
}

table.cart td.actions .coupon label i {
  font-size: 24px;
  padding-right: 0;
  padding-left: 5px;
  line-height: 30px !important;
}

.woocommerce-error:before,
.woocommerce-info:before,
.woocommerce-message:before {
  right: 1.5em;
  left: auto;
}

.woocommerce-cart table.cart img {
  width: 150px;
  height: 150px;
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
  text-align: right;
}

.woocommerce table.shop_table td:first-child {
  text-align: right !important;
}

.woocommerce table.shop_table td:first-child img {
  width: 75px;
}

.woocommerce table.shop_table tbody:first-child tr:first-child td,
.woocommerce table.shop_table tbody:first-child tr:first-child th {
  text-align: right !important;
}

.woocommerce table.shop_table th.product-thumbnail {
  width: 100% !important;
}

.woocommerce-cart-form__cart-item.cart_item td.product-edit {
  text-align: center !important;
}

.woocommerce-cart-form__cart-item.cart_item .product-thumbnail img {
  width: 150px !important;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.shop-entries.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.shop-entries.products .product_item {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  width: 50%;
}

.archive .shop-products .product_item.style_normal .cl-actions {
  width: 130px;
  margin-top: -25px;
  margin-left: -65px;
}

.woocommerce ul.products li.product {
  min-height: 0;
}

.wishlistTop {
  padding-left: 18px;
  line-height: 20px;
  position: relative;
  cursor: pointer;
}

.extra_tools_wrapper .tool {
  padding-left: 22px;
  line-height: 20px;
  position: relative;
  cursor: pointer;
}

.cl-transparent .wishlistTop .cl-icon-heart-outline:before {
  color: white;
}

.cl-header-sticky-active .wishlistTop .cl-icon-heart-outline:before,
.tax-product_cat .wishlistTop .cl-icon-heart-outline:before,
.wishlistTop .cl-icon-heart-outline:before {
  font-weight: 900;
  color: black;
}

.woocommerce table.wishlist_table .product-add-to-cart a {
  background: #e68556 !important;
}

.woocommerce a.button.alt:hover {
  color: white !important;
  background-color: #da7e52 !important;
}

/*end-rtl*/

.btn-priority_secondary,
.extra_tools_wrapper .tool.shop .cart-details .cart-total-sum,
.extra_tools_wrapper .tool.wishlist span,
.search-element .search-input i,
.search-element .select2-container,
.sort-options .select2-container,
.variations_select,
.search-element .select2-container .select2-selection--single,
.sort-options .select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered,
.variations_select .select2-selection--single,
.quick-searches .tags a:hover,
.widget .tagcloud a:hover,
.single_blog_style-classic.cl-layout-fullwidth article.single-article .entry-tag-list a:hover,
.select2-results__option,
.select2-container--default .select2-results__option[aria-selected=true],
.header_container.cl-header-light .extra_tools_wrapper.style-small .tool:hover i,
.extra_tools_wrapper .show-side-header,
.blog-entries .default-style .entry-tool-single span,
article .entry-media-wrapper .entry-tag-list a,
.cl-pagination a,
.cl-carousel .owl-nav .owl-prev:after,
.cl-carousel .owl-nav .owl-next:after,
article.format-gallery .cl-post-swiper-slider .swiper-button-prev:after,
article.format-gallery .cl-post-swiper-slider .swiper-button-next:after,
.grid-options label,
.grid-options a.active,
.single_blog_style-classic article.single-article blockquote,
.single-post .single-author .author_wrapper .author_content .author_links a,
.single-blog-extra-heading,
.single-product .summary.entry-summary .price ins .amount,
.single-product .product .summary form.cart .variations label,
.product .qty_container label,
.single-product .cl-wishlist-share-wrapper,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.cl-review-info .average span.star,
.woocommerce #reviews #comments .cl-user-info .woocommerce-review__author,
table.shop_table .cart_item .product-data > a,
table.shop_table .cart_item .product-data .meta dd,
table.shop_table .cart_item .product-data > .wishlist,
table.shop_table .product-price ins .amount,
.woocommerce-checkout-review-order-table td.product-total span,
.woocommerce-checkout-review-order-table tfoot td span,
.cart-collaterals #shipping_method li input[type=radio]:checked ~ label,
.shipping-calculator-form button[type="submit"],
.cl-info-checkout,
.woocommerce .order_details li strong,
.woocommerce-order .cl-thankyou-data .woocommerce-order-details table th,
.woocommerce-order .cl-thankyou-data .woocommerce-order-details table td.woocommerce-table__product-total,
.woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot td,
.woocommerce .track_order .form-row label,
#customer_login.u-columns .col-2 form label,
.woocommerce-MyAccount-navigation ul li a,
.woocommerce-MyAccount-content label,
aside .widget.woocommerce .product-categories li,
aside .widget.woocommerce .product-categories li a:after,
.cl-closed-section .close_section_button .anchor,
.open-filters,
aside.style-sidebar-blog .widget-title,
aside .social_widget .social-icons-widget li a i,
.single-modern-header .entry-tag-list a,
#portfolio-entries .portfolio_item .entry-overlay .categories a,
.portfolio-navigation.simple,
.cl-sidenav ul li a,
input:not(.search-field):not(.cl-btn):not(.otw-reservation-date):not([type="submit"]):not(.medium-editor-toolbar-input):not(.qty):not(.search__input),
textarea,
.dark-text .otw-time-wrap select,
.dark-text .otw-party-size-wrap select,
.cl-product-info .product_meta span.title,
.cart-collaterals h2,
.cart-collaterals .order-total td span {
  direction: rtl;
}

@media (max-width: 992px) {
  .header_container:not(.header-left):not(.header-right):not(.menu-full-style) #navigation:not(.vertical-menu) nav .menu > li:first-child {
    padding-right: 0;
    margin-right: 0;
  }

  .header_container:not(.header-left):not(.header-right):not(.menu-full-style) #navigation:not(.vertical-menu) nav .menu > li:last-child {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 991px) {
  .cl-header-topnav-mobile .wishlistTop .cl-icon-heart-outline:before {
    font-weight: 900;
    color: black;
  }
}

@media screen and (max-width: 991px) {
  .cl-mobile-menu nav li.hasSubMenu > a:after {
    left: 8px;
    right: auto;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .col-content .cl_table_row {
    text-align: right !important;
  }

  .header_container:not(.header-left):not(.header-right):not(.menu-full-style) #navigation:not(.vertical-menu) nav .menu > li:first-child {
    padding-right: 0;
    margin-right: 0;
    padding-left: 0;
  }

  nav .menu li ul.sub-menu li a,
  .cl-submenu a,
  .cl-submenu .empty {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 30px;
    text-transform: uppercase;
    color: #eae5d6;
    text-align: center !important;
  }

  .cl-mobile-menu nav li.hasSubMenu.current-menu-item-onepage.open > a:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

@media (max-width: 768px) {
  .acl-sitelinx #sitelinx-toggle-toolbar img {
    vertical-align: super;
  }
}

@media screen and (max-width: 767px) {
  .archive .shop-products .product_item.style_normal .cl-actions .add_to_wishlist:after,
  .archive .shop-products .product_item.style_normal .cl-actions .add_to_cart_button:not(.loading-add-cart):after {
    font-size: 21px;
    line-height: 43px;
  }

  .archive .shop-products .product_item.style_normal .cl-actions {
    position: absolute;
    width: 100px;
    height: 37px;
    top: 50%;
    margin-top: -12px;
    left: 50%;
    margin-left: -50px;
  }

  .header_container.menu_style-border_bottom.menu-text-style #navigation nav > ul > li > a {
    text-align: center;
  }

  .shop-entries.products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .shop-entries.products .product_item {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    width: 50%;
  }

  .woocommerce ul.products[data-grid-cols="3"] li.product,
  .woocommerce-page ul.products[data-grid-cols="3"] li.product {
    min-height: auto;
  }

  .woocommerce table.shop_table td:first-child {
    text-align: center !important;
  }

  .woocommerce table.shop_table td {
    text-align: center !important;
  }

  table.shop_table_responsive tr td:before {
    content: attr(data-title) ": ";
    font-weight: 400;
    position: absolute;
    right: 15px;
    top: 15px;
    left: auto !important;
  }

  .woocommerce table.shop_table tbody:first-child tr:first-child td {
    text-align: center !important;
  }

  .wc-proceed-to-checkout .checkout-button:not(.continue-shopping) {
    margin-right: 0;
  }

  .woocommerce table.shop_table tr.order-total th {
    color: #0b2b33;
    font-size: 15px !important;
  }

  .woocommerce-checkout .woocommerce-error,
  .woocommerce-checkout .woocommerce-info,
  .woocommerce-checkout .woocommerce-message {
    padding: 1em 1.5em 1em 1.5em !important;
  }

  .woocommerce-error:before,
  .woocommerce-info:before,
  .woocommerce-message:before {
    display: none !important;
  }
}

.portfolio_item .entry-overlay .overlay-wrapper {
	height: calc(100% + 0.5px) !important;
}

.cl-btn:not(.btn-priority_secondary):not(.wpcf7-submit):not(.entry-readmore):not([name="apply_coupon"]):not(.single_add_to_cart_button):not(.update_item_submit):not(.checkout-button):not(#place_order) {
	color: #23292c !important;
}
/*maddy.ciesto start*/
body.single-post article .entry-media-wrapper .entry-media {
    left: 0px;
    transform: none;
}
.woocommerce-product-search button{
	background-color: #e68556;
    color: white;
    border: 1px;
    padding: 5px;
    margin: 2px 0px 5px 5px;
}
body #footer-wrapper.special-footer .special-column .widget input:after{
	right: auto !important;
	left: 0 !important;
}
.wpcf7-form-control-wrap.your-email:after{
	content: "\f1ee";
    font-family: "codeless-icons";
    font-size: 18px;
    position: absolute;
    right: auto !important;
    left: 0px !important;
    bottom: -8px;
    color: #d5dadd;
}
.woocommerce-product-search .search-field{
	padding: 3px 0px !important;
    margin-bottom: 10px;
}
.woocommerce.widget_products .product_list_widget li span.product-title{
	display:inline-block;
}
.woocommerce.widget_products .product_list_widget li .attachment-woocommerce_thumbnail{
	display:block;
}
/*maddy.ciesto over*/

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 5px !important;
}